@font-face
{
    font-family: 'Zilap Natural';
  src: url('Zilap Natural.eot');
  src: url('Zilap Natural.eot?#') format('embedded-opentype'),
      url('Zilap Natural.woff') format('woff'),
      url('Zilap Natural.ttf') format('truetype');
}
@font-face
{
    font-family: 'Zilap Natural Bold';
  src: url('Zilap Natural Bold.eot');
  src: url('Zilap Natural Bold.eot?#') format('embedded-opentype'),
      url('Zilap Natural Bold.woff') format('woff'),
      url('Zilap Natural Bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'Zilap Natural Bold Italic';
  src: url('Zilap Natural Bold Italic.eot');
  src: url('Zilap Natural Bold Italic.eot?#') format('embedded-opentype'),
      url('Zilap Natural Bold Italic.woff') format('woff'),
      url('Zilap Natural Bold Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'Zilap Natural Italic';
  src: url('Zilap Natural Italic.eot');
  src: url('Zilap Natural Italic.eot?#') format('embedded-opentype'),
      url('Zilap Natural Italic.woff') format('woff'),
      url('Zilap Natural Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'Zilap Natural Natural';
  src: url('Zilap Natural Natural.eot');
  src: url('Zilap Natural Natural.eot?#') format('embedded-opentype'),
      url('Zilap Natural Natural.woff') format('woff'),
      url('Zilap Natural Natural.ttf') format('truetype');
}
